.NET Framework 4 Client Profile-Pytania


(Blady2012) #1

Witam, czy ta wersja jest kompatybilna wstecz??

Czy instaluje też pozostałe wersje??

Czy sama wersja 4 wystarczy??


(system) #2

Microsoft, na swojej stronie pisze, że:

"NET Framework 4 pracuje obok starszych wersji Framework. Aplikacje, które są oparte na wcześniejszych wersjach programu będą się jednak domyślnie uruchamiać na tej wersji."


(xeth) #3

no niestety z niczym nie kompatybilny zainstalowałem ta wersje i kilka programów sie nie uruchomiło wcale kilka stwierdziło nieprawidłową wersje frameworka i kilka chciało pobrać inna wersje :expressionless:


(Blady2012) #4

A czy instalator wersji 4 pobiera też pozostałe wersje?Ponadtto poco jest to całe MSXML SP3 i MSXML 6 i czy wystarczy zainstalować tylko MSXML 6.0 SP2 (czemu nie można zainstalować tej poprawki w xp sp3??)